/* Eric Meyers Reset Code*/ html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content: none;}:focus{outline: 0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse: collapse;border-spacing: 0;}
/* Set Universal 16px base font */body {font-size: medium;}* html body {font-size: small;font-size: medium;}
/* Float Clear */.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}* html .clear{height:1%;}*:first-child+html .clear{min-height:1px;}

#loginForm 
{
	display: none;
	position: absolute;
	top: 70px;
	right: 0;
	z-index: 1010;
	padding: 10px 15px;
}

/* UNIVERSAL
 * ==================================================================================================================================================================== */
body 
{
	padding: 0 0 50px;
}

h1 
{
	float: left;
	margin: 0 20px 0 0;
}

h1.title, h2.title 
{
	float: none;
	margin: 0 auto;
	text-align: center;
}

#breadcrumb 
{
	padding: 2px 0 0 0;
}

h2 
{
	margin: 10px 0 12px 0;
}

h3 
{
	margin: 0 0 15px;
}

p 
{
	margin: 0 0 9px;
}

table 
{
	width: 100%;
}

td 
{
	padding: 8px 13px;
	vertical-align: top;
}

/* FORM STYLES
 * ==================================================================================================================================================================== */
.formFieldList 
{
	width: 296px;
}

.formFieldListNoWidth 
{
	width: auto;
}

.formFieldList li 
{
	margin: 0 0 15px;
}

.formFieldList li.checkboxLableLi 
{
	margin: 0 0 8px;
}

.formFieldList li.last 
{
	margin-bottom: 0;
}


.formFieldList ul li 
{
	margin: 0 0 5px;
}
	
.formFieldList .jqTransformSelectWrapper ul li 
{
	margin: 0;
}

.formFieldList input.textbox,
.formFieldList input[type="text"] 
{
	margin: 0 0 5px;
}

label 
{
	display: block;
	margin: 0 0 7px;
}
	
label.checkboxLabel .checkbox 
{
	top: 0;
}

label a, label a:link, label a:visited 
{
	float: right;
}
	
label a.icon, label a.icon:link, label a.icon:visited 
{
	float: none;
}

label span.passwordSpan 
{
	float: left;
}
	
select 
{
	width: 264px;
}

input 
{
	display: block;
}

input.textbox, input[type=text] 
{
	width: 270px;
	height: 20px;
	margin: 0;
	padding: 2px 8px 2px;
}

input.textboxLarge 
{
	width: 584px;
}

textarea 
{
	width: 584px;
	padding: 6px 8px;
}
	
.textareaSmall 
{
	width: 280px;
}
	
sup 
{
	vertical-align: super
}
	
.dateField 
{
	width: 120px;
	position: relative;
}

a.dateFieldTrigger, a.dateFieldTrigger:link, a.dateFieldTrigger:visited 
{
	position: absolute;
	top: 7px;
	right: 9px;
}

.container 
{
	width: 940px;
	margin: 0 auto;
}

/* HEADER
 * ==================================================================================================================================================================== */
#logo 
{
	float: left;
	width: 484px;
	height: 33px;
}
	
#featuresDownloadLink 
{
	text-align: right;
}
	
#featuresDownloadLink a, #featuresDownloadLink a:link, #featuresDownloadLink a:visited 
{
	display: inline-block;
	padding: 0 0 0 20px;
	background-position: 0 2px;
}

#logo a, #logo a:link, #logo a:visited 
{
	display: block;
	width: 484px;
	height: 33px;
}

#header 
{
	position: relative;
	z-index: 999;
}

#header .container 
{
	position: relative;
	z-index: 998;
	padding: 36px 0 24px;
}

#header p 
{
	float: right;
	margin: 10px 31px 0 0;
	padding: 0 5px;
}
	
/* NAGIVATION
 * ==================================================================================================================================================================== */
#nav 
{
	position: relative;
	z-index: 998;
}

#nav .container 
{
	position: relative;
	z-index: 100;
	height: 39px;
	background-position: 0 -35px;
}

#nav li 
{
	float: left;
	height: 39px;
	text-align: center;
}

.homeNav li 
{
	width: 103px;
}

.dashNav li 
{
	width: 155px;
}

#nav a, #nav a:link, #nav a:visited 
{
	display: block;
}

#nDeadlines ul	
{
	width: 186px;
}
#nCalendars ul	
{
	width: 186px;
}
#nAccount ul	
{
	width: 186px;
}
#nSupport ul	
{
	width: 186px;
}
#nContact ul	
{
	width: 186px;
}

#navInner ul 
{
	display: none;
	position: relative;
	z-index: 999;
}

#navInner ul li 
{
	float: none;
	height: auto;
	width: auto;
	text-align: left;
	white-space: nowrap;
}

#navInner ul a, #navInner ul a:link, #navInner ul a:visited 
{
	position: relative;
	padding: 16px 20px 10px 46px;
	background-position: 0 -260px;
}

#navInner ul li.last a, #navInner ul li.last a:link, #navInner ul li.last a:visited 
{
	padding-bottom: 15px;
}

#navInner ul span 
{
	display: block;
	position: absolute;
	top: 13px;
	left: 22px;
	width: 16px;
	height: 16px;
}

/* Navigation Dropdown Links Default State */
#nCalculate span		
{
	background-position: -485px 0;
}
#nViewDeadlines span	
{
	background-position: -539px 0;
}
#nCaseList span			
{
	background-position: -575px 0;
}
#nApplyRule span		
{
	background-position: -521px 0;
}

#nViewCalendars span	
{
	background-position: -539px 0;
}
#nSync span				
{
	background-position: -557px 0;
}

#nUsersPasswords span	
{
	background-position: -593px 0;
}
#nOutlookSync span		
{
	background-position: -629px 0;
}
#nEmailPref span		
{
	background-position: -846px 0;
}
#nBilling span			
{
	background-position: -611px 0;
}
#nMemberships span		
{
	background-position: -647px 0;
}

#nFaqs span				
{
	background-position: -665px 0;
}
#nTickets span			
{
	background-position: -683px 0;
}
#nCreate span			
{
	background-position: -701px 0;
}

#nCreate span			
{
	background-position: -701px 0;
}

#nDContact span			
{
	background-position: -846px 0;
}
#nDPricing span			
{
	background-position: -611px 0;
}
#nDFeatures span		
{
	background-position: -629px 0;
}
#nDCoverage span		
{
	background-position: -557px 0;
}
#nDNews span			
{
	background-position: -521px 0;
}
#nDEvents span			
{
	background-position: -539px 0;
}
#nDAbout span			
{
	background-position: -593px 0;
}
#nDFaqs span			
{
	background-position: -665px 0;
}

/* Navigation Dropdown Links Hover State */
#nCalculate:hover span, #nCalculate .current span			
{
	background-position: -485px -18px;
}
#nViewDeadlines:hover span, #nViewDeadlines .curent span	
{
	background-position: -539px -18px;
}
#nCaseList:hover span, #nCaseList .current span				
{
	background-position: -575px -18px;
}
#nApplyRule:hover span, #nApplyRule .current span			
{
	background-position: -521px -18px;
}

#nViewCalendars:hover span, #nViewCalendars .current span	
{
	background-position: -539px -18px;
}
#nSync:hover span, #nSync .current span						
{
	background-position: -557px -18px;
}

#nUsersPasswords:hover span, #nUsersPasswords .current span	
{
	background-position: -593px -18px;
}
#nOutlookSync:hover span, #nOutlookSync .current span		
{
	background-position: -629px -18px;
}
#nEmailPref:hover span, #nEmailPref .current span			
{
	background-position: -846px -18px;
}
#nBilling:hover span, #nBilling .current span				
{
	background-position: -611px -18px;
}
#nMemberships:hover span, #nMemberships .current span		
{
	background-position: -647px -18px;
}

#nFaqs:hover span, #nFaqs .current span						
{
	background-position: -665px -18px;
}
#nTickets:hover span, #nTickets .current span				
{
	background-position: -683px -18px;
}
#nCreate:hover span, #nCreate .current span					
{
	background-position: -701px -18px;
}

#nDContact:hover span, #nDContact .current span				
{
	background-position: -846px -18px;
}
#nDPricing:hover span, #nDPricing .current span				
{
	background-position: -611px -18px;
}
#nDFeatures:hover span, #nDFeatures .current span			
{
	background-position: -629px -18px;
}
#nDCoverage:hover span, #nDCoverage .current span			
{
	background-position: -557px -18px;
}
#nDNews:hover span, #nDNews .current span					
{
	background-position: -521px -18px;
}
#nDEvents:hover span, #nDEvents .current span				
{
	background-position: -539px -18px;
}
#nDAbout:hover span, #nDAbout .current span					
{
	background-position: -593px -18px;
}
#nDFaqs:hover span, #nDFaqs .current span					
{
	background-position: -665px -18px;
}

/* SUB HEADER
 * ==================================================================================================================================================================== */
.subHeader 
{
	position: relative;
	margin: 0 0 5px;
	padding: 30px 0 33px;
	background-position: bottom;
	z-index: 10;
}
	
.subSubHeader 
{
	padding: 8px 0;
}
	
.subHeaderSpecial 
{
	padding: 0 0 20px;
	margin-bottom: 0;
}

.subHeaderSpecial h1.title a, .subHeaderSpecial h1.title a:link, .subHeaderSpecial h1.title a:visited 
{
	display: inline-block;
	position: relative;
	top: -3px;
	padding: 0 0 0 23px;
}

.subHeaderMargin 
{
	margin-bottom: 20px;
}

.subHeaderSmall 
{
	height: 17px;
	padding: 10px 0 20px 0;
	margin: 0 0 0 0;
}

.subHeaderPaddingBottom 
{
	padding-bottom: 20px;
}

.subHeaderRight 
{
	float: right; 
	padding: 2px 0 0;
}

#tEventsSmall	
{
    position: absolute;
	margin: 30px 0 17px 360px;
	float: none;
}

#membership a, 
#membership a:link, 
#membership a:visited 
{
	position: absolute;
	top: 22px;
	right: 38px;
	width: 118px;
	height: 49px;
	background-position: 0 -129px;
}

#membership a:hover, #membership a:visited:hover 
{
	background-position: -120px -129px;
}

#tFeatures 
{
	padding: 0 222px 0 50px;
}

#tFeatures a, #tFeatures a:link, #tFeatures a:visited 
{
	position: absolute;
	top: 25px;
	right: 56px;
	width: 118px;
	height: 49px;
	text-indent: -9999px;
	background-position: 0 -129px;
}

#tFeatures a:hover, #tFeatures a:visited:hover 
{
	background-position: -120px -129px;
}

#pricingSubHeader 
{
	padding: 6px 0 32px;
}

#tPricing 
{
	padding: 0 143px 0 0
}

#tPricing a, #tPricing a:link, #tPricing a:visited 
{
	display: block;
	position: absolute;
	top: -2px;
	right: 110px;
	width: 118px;
	height: 49px;
	text-indent: -9999px;
	background-position: 0 -129px;
}

#tPricing a:hover, #tPricing a:visited:hover 
{
	background-position: -120px -129px;
}

#memberThanks	
{
	height: 35px;
	margin: 0 0 5px;
	text-indent: -9999px;
	background-position: 0 -129px;	width: 468px;
}

.subHeader a.ui-button, .subHeader a.ui-button:link, .subHeader a.ui-button:visited 
{
	display: block;
	float: left;
	position: relative;
	top: -4px;
	margin: 0 11px 0 0;
}
	
.subHeader .searchBox 
{
	position: relative;
	top: -2px;
	float: left;
	width: auto;
	margin: 0;
}
	
.subSubHeader .searchBox 
{
	float: right;
	top: 0;
}

.subSubHeader .searchBox a.ui-button, .subSubHeader .searchBox a.ui-button:link, .subSubHeader .searchBox a.ui-button:visited 
{
	top: 0;
	margin-right: 0;
}

.subSubHeader a.ui-button, .subSubHeader a.ui-button:link, .subSubHeader a.ui-button:visited 
{
	top: 0;
}

.subHeader .searchBox .textbox,
.subHeader .searchBox input[type=text] 
{
	float: left;
	width: 280px;
	margin: 0 5px 0 0;
}

.subHeader .searchBox a.ui-button, .subHeader .searchBox a.ui-button:link, .subHeader .searchBox a.ui-button:visited 
{
	float: left;
	top: 0;
}

/* ICONS
 * ==================================================================================================================================================================== */
.iconWrapper 
{
	float: left;
	padding-left: 12px;
}

.helpWrapper 
{
	float: left;
}

.icon 
{
	position: relative;
	display: inline-block;
	margin: 0 2px 0 0;
}
	
.printIcon 
{
	width: 16px;
	height: 16px;
	background-position: -486px -18px;
}

.shareIcon 
{	
	width: 16px;
	height: 16px;
	background-position: -504px -18px;
}

.alertIcon 
{
	top: 2px;
	width: 14px;
	height: 14px;
	margin-right: 8px;
	background-position: -36px -206px;
}
	
.helpIcon 
{
	top: 3px;
	width: 12px;
	height: 14px;
	background-position: -88px -206px;
}
	
.infoIcon 
{
	top: 1px;
	width: 12px;
	height: 12px;
	background-position: -102px -206px;
}

.exclamationIcon 
{
	top: 1px;
	width: 12px;
	height: 12px;
	background-position: -283px -206px;
}
	
.dateIcon 
{
	top: 3px;
	width: 14px;
	height: 16px;
	background-position: -540px -19px;
}
	
.checkmarkIcon 
{
	top: 3px;
	width: 15px;
	height: 11px;
	background-position: -134px -206px;
}
	
.pdfIcon 
{
	top: 3px;
	width: 16px;
	height: 16px;
	background-position: -219px -204px;
}
	
.arrowIcon 
{
	left: 2px;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	background-position: -237px -206px;
}
	
.rssIcon 
{
	top: 3px;
	width: 14px;
	height: 14px;
}

/* CONTENT
 * ==================================================================================================================================================================== */
#content 
{
	position: relative;
	z-index: 997;
	padding: 27px 0 45px;
}

#contentCont 
{
	position: relative;
	padding: 0 0 19px;
	background-position: bottom;
}
 
.mainContent 
{
	padding: 20px 0 0;
}

#contentLeft 
{
	float: left;
	width: 560px;
}

#contentLeft .subHeader 
{
	margin: 0 0 20px;
}

#sidebar 
{
	float: right;
	width: 320px;
	z-index:100;
}

/* FOOTER
 * ==================================================================================================================================================================== */
#results 
{
	margin: 0 0 10px;
}

#results h3 
{
	margin: 0 0 5px;
}
	
#results ul, #recent ul 
{
	margin: 0 0 20px;
}

#pager 
{
	margin: 0;
}

#esePager 
{
	display: none;
}

/* FOOTER
 * ==================================================================================================================================================================== */
#footer 
{
	width: 940px;
	margin: 0 auto;
	padding: 49px 0 0;
}

#footer ul 
{
	margin: 0 0 31px;
}

#footer li 
{
	float: left;
	margin: 0 13px 0 0;
}

/* FOOTER LEFT
 * ==================================================================================================================================================================== */
#fLeft 
{
	float: left;
	width: 610px;
}

#footerLogo 
{
	width: 210px;
	height: 32px;
	margin: 0 0 20px;
	background-position: 0 -76px;
}
	
#fFacebook, #fTwitter 
{
	display: block;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
}

#fTwitter, #fTwitter:link, #fTwitter:visited 
{
	background-position: -151px -204px;
}
#fTwitter:hover, #fTwitter:visited:hover 
{
	background-position: -185px -204px;
}

#fFacebook, #fFacebook:link, #fFacebook:visited 
{
	background-position: -168px -204px;
}
#fFacebook:hover, #fFacebook:visited:hover 
{
	background-position: -202px -204px;
}

/* FOOTER RIGHT
 * ==================================================================================================================================================================== */
#counter h2 
{
	margin: 0 0 8px;
}

#counter p 
{
	margin: 0 0 30px;
}
	
#counter p span 
{
	display: block;
	float: left;
	width: 30px;
	text-align: center;
}

#counter p span.comma 
{
	width: 14px;
}

#fRight 
{
	float: right;
	width: 310px;
	margin: -20px 0 0;
}

#fRight a, #fRight a:link, #fRight a:visited 
{
	display: block;
	margin: 0 auto;
}

#fRight img 
{
	display: block;
	margin: 0 auto;
}

#veriSign 
{
	float: left;
	width: 107px;
	margin: 0 59px 0 0;
}

#fRight #vVerify, #fRight #vVerify:hover, #fRight #vVerify:visited 
{
	margin: 0 0 14px;
}

#BBB 
{
	float: left;
	width: 124px;
	margin: 8px 0 0;
}

/* SHADOW BOXES
 * ==================================================================================================================================================================== */	
.shadowContent 
{
	display: none;
}

.dialogBox, .shadowBox 
{
	display: none;
	padding: 18px 26px;
}
	

.dialogBox p, .shadowBox p 
{
	margin: 0;
}

.dialogBox .formFieldList,
.shadowBox .formFieldList 
{
	width: 300px;
}

.dialogBox textarea, .shadowBox textarea 
{
	width: 280px;
	height: 93px;
}
	
.dialogBox .dateField, .shadowBox .dateField 
{
	width: 270px;
}

.shadowBottom 
{
	padding: 9px 16px 13px;
}

.shadowButtons 
{
	float: right;
}

.shadowButtons li 
{
	float: left;
	margin: 0 5px 0 0;
}

#dateChange .formFieldList {
	float: left;
	width: 300px;
	margin: 0 50px 0 20px;
}

.relatedDates 
{
	width: 785px;
	margin: 20px 0 0;
	overflow: auto;
}
	

.relatedDates p 
{
	margin: 0 0 10px;
}

.ui-dialog-content div.relatedDates ul 
{
	padding: 0;
}
	
.relatedDates ul.dynatree-container li 
{
	margin: 0 0 10px;
}
	

.relatedDates li.strong 
{
	margin: 20px 0;
}
	
.relatedDates li.strong label.checkboxLabel 
{
	margin-top: 5px;
}
	

.relatedDates li label .checkbox 
{
	top: 0;
}

.relatedDates ul.dynatree-container a
{
    margin:0;
    padding: 0 0 8px 6px;
}

#addUsersDiv 
{
	width: 450px;
}

#addUsersDiv .checkbox 
{
	top: 0;
}

.listOfUsers 
{
	float: left;
	width: 255px;
	height: 122px;
	margin: 0 20px 0 0;
	overflow: auto;
}
	
.listOfUsers td 
{
	padding: 3px 0;
}
	
.userListHelp 
{
	float: left;
	width: 170px;
}
	
.userListHelp p 
{
	margin: 0 0 10px;
}

#tellAFriendForm 
{
	width: 780px;
}

#tellAFriendForm .formFieldList 
{
	width: 780px;
}

#tellAFriendForm .tellAFriendField 
{
	float: left;
	margin: 0 9px 0 0;
}

#tellAFriendForm .tellAFriendField .textbox,
#tellAFriendForm .tellAFriendField input[type=text] 
{
	width: 222px;
	margin: 0 0 9px;
}
	
#tellAFriendForm .tellAFriendFieldMessage 
{
	clear: left;
}

#deadlineDetailForm .shadowBottom 
{
	width: 446px;
}

/* UNIVERSAL CLASSES
 * ==================================================================================================================================================================== */
.noPadding 
{
	padding: 0;
}

.noMargin 
{
	margin: 0;
}
	
.hRule, .hRuleMini, .hRuleMore 
{
	height: 14px;
}

.hRule 
{
	background-position: 0 -146px;
}

.hRuleMini 
{
	background-position: 0 -176px;
}

.hRuleMore 
{
	height: 9px;
	margin: 0 0 20px;
	background-position: 0 -309px;
}
	
.hRuleMid 
{
	height: 1px;
}

.noMargin 
{
	margin: 0;
}

.searchBox 
{
	position: relative;
	width: 380px;
	margin: 0 0 10px;
}
	
.searchBox .textbox 
{
	width: 270px;
}

.searchBox .button 
{
	float: left;
}

.searchBoxClear 
{
	display: none;
	position: absolute;
	top: 9px;
	left: 275px;
	width: 10px;
	height: 11px;
}
	
.formFieldList .searchBox input.textbox,
.formFieldList .searchBox input[type=text] 
{
	float: left;
	margin: 0 10px 0 0;
}

.btn 
{
	display: block;
	text-indent: -9999px;
}

.search, .search:link, .search:visited 
{
	width: 67px;
	height: 28px;
}

.search:hover, .search:visited:hover 
{
	background-position: -69px 0;
}

.submit, .submit:link, .submit:visited 
{
	width: 67px;
	height: 28px;
	background-position: 0 -30px;
}

.submit:hover, .submit:visited:hover 
{
	background-position: -69px -30px;
}

.signup, .signup:link, .signup:visited 
{
	width: 67px;
	height: 28px;
	background-position: 0 -60px;
}

.signup:hover, .signup:visited:hover 
{
	background-position: -69px -60px;
}

.calculate, .calculate:link, .calculate:visited 
{
	width: 154px;
	height: 28px;
	background-position: 0 -217px;
}

.calculate:hover, .calculate:visited:hover 
{
	background-position: -156px -217px;
}

.searchBox .btn 
{
	float: left;
}

.coverage, .coverage:link, .coverage:visited 
{
	width: 187px;
	height: 35px;
	background-position: 0 -180px;
}

.coverage:hover, .coverage:visited:hover 
{
	background-position: -189px -180px;
}

/* Forms */
.checkList 
{
	margin: 15px 0 0;
}

.checkList label 
{
	display: block;
	float: left;
	margin: 0 30px 0 0;
}

input[type="checkbox"], input[type="checkbox"],
.checkbox, .radio 
{
	display: inline-block;
}

.headerBtns 
{
	float: right;
}

.headerBtns li 
{
	float: left;
	margin: 0 5px 0 0;
}

.buttonRight 
{
	float: right;
}

.pagination li 
{
	float: left;
}

.pagination a, .pagination a:link, .pagination a:visited 
{
	display: block;
	padding: 0 6px;
}

.miniBubble 
{
	position: absolute;
	top: 0;
	right: 0;
	background-position: -942px -258px;
}

.miniBubble a, .miniBubble a:link, .miniBubble a:visited 
{
	display: block;
	padding: 5px 0 5px 39px;
}

.formFieldList .left 
{
	float: left;
	margin-right: 40px;
}

.formFieldList .clearLeft 
{
	clear: left;
}

/* JQUERY UI
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================================================================================================== */
/* BUTTONS
 * ==================================================================================================================================================================== */
.ui-button, .ui-button:link, .ui-button:visited 
{
 	margin-right: 0;
}
 	
.ui-button-text-icon-primary .ui-button-text,
.ui-button-text-icons .ui-button-text 
{
	padding: .2em .7em .2em 2em;
}

/* COMBOBOX
 * ==================================================================================================================================================================== */
.comboBox 
{
	float: left;
	height: 27px;
}
	
.comboBox 
{
	margin: 0 0 5px;
}

input.ui-autocomplete-input 
{
	float: left;
	height: 24px;
	width: 228px;
	padding: 2px 9px 0 6px;
}

button.autocompleteArrow 
{
	display: block;
	float: left !important;
	height: 24px;
	margin: 1px 0 0 !important;
}
	
ul.ui-autocomplete 
{
	max-height: 200px;
	overflow: auto;
}
 
/* DIALOG
 * ==================================================================================================================================================================== */
.ui-dialog {
	position: absolute;
	top: 27%;
	left: 38%;
	margin-left: -200px; /* negative half of width above */
	margin-top: -100px; /* negative half of height above */
}

.ui-dialog .ui-dialog-content 
{
	padding: 10px 15px;
}

.dialogList li strong 
{
	display: inline-block;
	width: 100px;
}

.ui-overlay 
{
	z-index: 101;
}

.ui-widget-overlay {
	z-index: 101;
	background: #aaaaaa url(/images/jqueryui/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;
	opacity: .30;
}

.ui-overlay .ui-widget-shadow {
	position: absolute;
	z-index: 102;
	padding: 25px;
}
	
.ui-overlay .ui-widget-content 
{
	position: absolute;
	z-index: 103;
	padding: 20px;
}
	
.ui-dialog-content textarea 
{
	width: 280px;
}

/* TABS
 * ==================================================================================================================================================================== */
.ui-tabs 
{
	position: static !important;
	margin: 20px 0 0;
	padding: 0;
}

.ui-tabs .ui-tabs-nav 
{
	margin: 0 0 10px;
	padding: 0;
}

.ui-tabs .ui-tabs-nav li a 
{
	padding: .5em 1em .3em;
}

.ui-tabs .ui-tabs-panel 
{
	padding: 20px 10px 10px;
}

.ui-tabs .flexigrid 
{
	margin-top: 0;
}

/* DATE PICKER
 * ==================================================================================================================================================================== */
#ui-datepicker-div 
{
	display: none;
	z-index: 9999 !important;
	width: 298px;
}

.ui-datepicker 
{
	position: relative;
	margin: 0 0 10px;
	padding: 0;
	width: auto;
}

.ui-datepicker tr 
{
	height: 28.06px;
}

.ui-datepicker thead 
{
	height: 19px;
}

.ui-datepicker th 
{
	height: auto;
	padding: 5px 0 4px;
	background-position: 0 -224px;
}

.ui-datepicker td 
{
	padding: 0;
}

.ui-datepicker-other-month span,
.ui-datepicker td a, .ui-datepicker td a:link, .ui-datepicker td a:visited 
{
	display: block;
	padding: 9px 0 9px 3px;
	text-align: left;
}

.ui-datepicker .ui-datepicker-header 
{
	padding: 0 27px;
	background-position: bottom;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next 
{
	display: block;
	position: absolute;
	top: 12px;
	width: 16px;
	height: 16px;
	text-indent: -9999px;
}

.ui-datepicker .ui-datepicker-prev 
{
	left: 8px;
	background-position: 0 -206px;
}

.ui-datepicker .ui-datepicker-next 
{
	right: 8px;
	background-position: -18px -206px;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span 
{
	position: relative;
}

.ui-datepicker .ui-datepicker-title 
{
	margin: 0;
	text-align: center;
	height: 39px;
}

.ui-datepicker .ui-datepicker-other-month span 
{
	padding: 9px 0 9px 3px;
	text-align: left;
}
	
.ui-datepicker .ui-datepicker-title select 
{
	display: block;
	position: relative;
	top: 9px;
	float: left;
}
	
.ui-datepicker select.ui-datepicker-month 
{
	margin-right: 2px;
}

.ui-datepicker.ui-datepicker-multi 
{
	width: 641px !important;
}

.ui-datepicker-multi-2 .ui-datepicker-group 
{
	width: 200px;
}

.ui-datepicker-multi-3 .ui-datepicker-group 
{
	width: 200px;
}

.ui-datepicker-multi .ui-datepicker-group 
{
	z-index: 200;
	margin-right: 20px;
}
	
.ui-datepicker-multi .ui-datepicker-group-last 
{
	margin-right: 0;
}

.ui-datepicker-multi .ui-datepicker-group table 
{
	margin: 0;width: 100%;
}

#datePicker2 .ui-datepicker .ui-datepicker-prev 
{
	left: 20px;
}

#datePicker2 .ui-datepicker .ui-datepicker-next 
{
	right: 20px;
}

#datePicker2 .ui-datepicker-other-month span,
#datePicker2 .ui-datepicker td a,
#datePicker2 .ui-datepicker td a:link,
#datePicker2 .ui-datepicker td a:visited 
{
	padding: 3px;
}

/* FLEXIGRID
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================================================================================================== */
.flexigrid table 
{
	width: auto;
}

.flexigrid td 
{
	padding: 3px 0;
}

.flexigrid div.hDiv th, .flexigrid div.bDiv td 
{
	white-space: normal;
}

.flexigrid div.hDiv th 
{
	vertical-align: middle !important;
}
	
.flexigrid div.hDiv th, div.colCopy 
{
	height: auto;
}

.flexigrid div.hDiv th div,
.flexigrid div.bDiv td div,
div.colCopy div 
{
	padding: 10px 5px;
}

.flexigrid div.hDiv th.sorted div 
{
	padding-bottom: 10px;
}

.flexigrid div.hDiv th.thOver div,
.flexigrid div.hDiv th.sorted.thOver div 
{
	padding-bottom: 10px;
}

.flexigrid div.hDiv th div.sdesc 
{
	background-position: bottom;
}

.flexigrid div.hDiv th div.sasc 
{
	background-position: bottom;
}

.flexigrid div.bDiv 
{
	overflow: hidden;
}

.flexigrid div.pDiv 
{
	padding: 5px 0;
}

.flexigrid div.pDiv input 
{
	display: inline-block;
	width: auto;
	height: 19px;
	top: -3px;
	margin: 0;
	padding: 0 2px;
}

.flexigrid select 
{
	width: auto;
}

/* JQTRANSFORM
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================================================================================================== */
form.jqtransformdone label 
{
	float: none;
	margin: 0;
}

.leftSelect 
{margin: 0 0 5px;
}

.leftSelect .jqTransformSelectWrapper 
{
	float: left;
	margin-right: 3px;
}

.jqTransformSelectWrapper 
{
	float: none;
}
	
#expirationSelects .jqTransformSelectWrapper 
{
	float: left;
	margin-right: 10px;
}

.jqTransformSelectWrapper ul 
{
	padding: 0 !important;
}

.jqTransformSelectWrapper li 
{
	margin: 0;
}

.jqTransformSelectWrapper a, .jqTransformSelectWrapper a:link, .jqTransformSelectWrapper a:visited 
{
	float: none;
}

#mBubble 
{
	float: none;
	margin: 25px 0 0;
	padding-bottom: 0;
}

#mBubble h2 
{
	margin: 0 0 5px;
}

#mBubble p 
{
	margin: 0;
}


.bubble 
{
	float: left;
	width: 690px;
	padding: 0 0 5px 55px;
	background-position: -942px 0;
}
	
a div.tooltip, a:link div.tooltip a:visited div.tooltip, span div.tooltip 
{
	position: absolute;
	z-index: 9999;
	top: 15px !important;
	left: -3px !important;
	width: 250px;
	padding: 10px;
}
	
/* DYNATREE
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================================================================================================== */
#eula 
{
	margin: 0 0 0 20px ;
}
	
#eula ol 
{
	margin: 0 0 10px ;
	padding: 0 0 0 20px ;
}
	
#eula ol ol 
{
	margin: 0 0 5px ;
}
	
.pageTitle 
{
	display:inline; 
}


#notesDialog ul, #notesDialog ul li textarea 
{
	width:400px;
}

div.bDiv label 
{
	position: relative;
	top: -2px;
}

div.bDiv input.checkbox 
{
	top: 1px;
}

.pageContent ol, .pageContent ul 
{
	padding: 0 0 0 20px;
	margin: 0 0 10px;
}
	
div.bDiv input.checkbox 
{
	top: 1px;
}

input#eventdate, input#eventtime 
{
	width:95px !important;
}

#userEventDialog table tr td #description 
{
	width:450px !important;
}

/* ============= * ==================================================================================================================================================
 * =   GROWLS  = * ==================================================================================================================================================
 * ============= * ================================================================================================================================================== */
div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer, div.jGrowl div.ui-state-error 
{
	padding: 25px !important;
}
	
div.jGrowl div.jGrowl-notification .jGrowl-message ul,
div.jGrowl div.jGrowl-closer .jGrowl-message ul,
div.jGrowl div.ui-state-error .jGrowl-message ul 
{
	margin-bottom: 10px;
	padding-left: 25px;
}
	
.jGrowl-header 
{
	margin: 0 0 15px !important;
}

.newCheckboxLabel 
{
	position: relative;
	padding: 0 0 0 24px;
}
	
.newCheckboxLabel input.checkbox,
.newCheckboxLabel input[type="checkbox"] 
{
	position: absolute;
	top: 1px;
	left: -3px;
}
	
.newCheckboxLabel span 
{
	display: block;
}
	
#cluetip-inner 
{
	padding: 15px 15px 5px !important;
}
	
#cluetip-inner li 
{
	margin: 0 0 5px;
}

#cluetip-inner ul 
{
	padding: 0 0 0 20px;
}

#cluetip-inner ol 
{
	padding: 0 0 0 20px;
}
	
.fixCheckbox 
{
	position: relative;
	padding: 0 0 0 25px;
}

.preferenceList .fixCheckbox input.checkbox 
{
	position: absolute;
	left: 0;
	top: 1px;
}
	
.ui-dialog-content ul 
{
	padding: 0 0 0 20px;
}
	
.ui-dialog-content ol 
{
	padding: 0 0 0 20px;
}
	
.ui-dialog-content ul.formFieldList, .ui-dialog-content ol.formFiledList 
{
	padding: 0;
}
	
#promoCodeResults .ui-corner-all 
{
	padding: 10px;
}

#promoCodeResults p 
{
	margin: 0;
}

td.noWrap 
{
	white-space: nowrap;
}

.ui-dialog-content div.relatedDates ul.dynatree-container ul 
{
	padding: 0 0 0 20px;
}

#dateChange span.dynatree-node a 
{
	color: black;
	width: 721px;
	white-space: normal;
}

.supportFormContainer  
{
	width: 584px !important;
}

.supportFormContainer li 
{
	width: 584px !important;
}

#commentDialog table tr td textarea#comment 
{
	width:97%;
}

/* EXCLUSIONS TABLES */
ul#exclusions 
{
	padding: 0;
}

ul#exclusions li 
{
	margin: 0 0 20px;
}

ul#exclusions ul 
{
    margin-left: 1em;
}

ul#exclusions ul li 
{
	margin: 0 0 10px;
}

ul#exclusions ul ul li 
{
	margin: 0;
}
    
ul#exclusions li span.folder 
{
    margin: 0 0 15px;
}

ul#exclusions ul.transactiondates 
{
    margin: 1em 0 1em 2em;
    padding: .5em 0;
}

/* Add Credit Card Styles */
#ccLeft 
{
	float: left;
	width: 300px;
	margin-right: 40px;
}
	
#ccRight 
{
	float: left;
	width: auto;
}

#ccStateField 
{
	float: left;
	width: 148px;
	margin-right: 12px;
}
	
#ccZipField 
{
	float: left;
	width: 138px;
}
	
#ccStateField .ui-autocomplete-input 
{
	width: 100px;
}

#ccZipField input 
{
	width: 120px;
}

#expirationSelects .comboBox 
{
	width: 146px;
	margin-right: 2px;
}

#expirationSelects .ui-autocomplete-input 
{
	width: 94px;
}

.creditCardIcon 
{
	display: inline-block;
	position: relative;
	top: 2px;
	left: 15px;
	width: 95px;
	height: 15px;
}
	
#afterSend 
{
	text-align: center;
}

#editUserform ul.formFieldList li label#passwordHelpText 
{
	display:inline;
}

ul.formFieldList li input.inlineName 
{
    width:127px;
    display:inline;
}

ul.formFieldList li.nameFields label 
{
	display:inline-block;
}

ul.formFieldList li.nameFields label.first 
{
	width:150px;
}

ul.formFieldList li.nameFields label.last 
{
	width:100px;
}

#editTime .jqTransformSelectWrapper div span 
{
	height: 21px
}

#editTime .formFieldList 
{
	padding: 10px;
}

#editTime 
{
	width: 320px !important;
}

li.userAlertHeaderCell 
{
    width: 28%;
}

li.userAlertHeaderCell, li.userAlertHeaderCell ul#alerts, li.userAlertHeaderCell ul#alerts li 
{
    float: right !important;
    margin-right: 0 !important;
}

/* Upcoming Statement Styles*/
.upcomingSummaryLeft 
{
	display: inline-block;
	width: 270px;

}

.upcomingSummaryRight 
{
	display: inline-block;
	width: 200px;
	text-align: right;

}

.redeemCouponBtn 
{
    display: inline-block;
}

.redeemCouponErrorText 
{
	display: inline-block;
	padding-left: 25px;	
	text-align: center;

}

#sortImageForCaseReferenceList 
{
    display: none;
    width: 11px;
    height: 11px;
    -webkit-transform: translate(-15px, 0);
    -moz-transform: translate(-15px, 0);
    -ms-transform: translate(-15px, 0);
    -o-transform: translate(-15px, 0);
    transform: translate(-15px, 0);
}

#caseReferenceListHeader:hover~#sortImageForCaseReferenceList
{
    display: inline-block;
}
